---
references:
- id: BarnetIvan2003
  accessed:
    - year: 2024
      month: 10
      day: 21
  author:
    - family: Barnet
      given: Robert J.
  citation-key: BarnetIvan2003
  container-title: Medicine, Health Care and Philosophy
  container-title-short: Med Health Care Philos
  DOI: 10.1023/A:1025991708888
  ISSN: 1572-8633
  issue: '3'
  issued:
    - year: 2003
      month: 10
      day: 1
  language: en
  page: 273-286
  title: Ivan Illich and the Nemesis of Medicine
  type: article-journal
  volume: '6'

- id: HaslamConcept2016
  accessed:
    - year: 2020
      month: 5
      day: 23
  author:
    - family: Haslam
      given: Nick
  citation-key: HaslamConcept2016
  container-title: Psychological Inquiry
  DOI: 10.1080/1047840X.2016.1082418
  ISSN: 1047-840X
  issue: '1'
  issued:
    - year: 2016
      month: 1
      day: 2
  page: 1-17
  publisher: Routledge
  title: 'Concept Creep: Psychology''s Expanding Concepts of Harm and Pathology'
  type: article-journal
  volume: '27'

- id: IllichMedical1975
  author:
    - family: Illich
      given: Ivan
  citation-key: IllichMedical1975
  collection-title: Ideas in progress
  edition: reprint
  event-place: London
  ISBN: 978-0-7145-1096-5 978-0-7145-1095-8
  issued:
    - year: 1975
  language: eng
  number-of-pages: '184'
  publisher: Calder & Boyars
  publisher-place: London
  title: 'Medical nemesis: the expropriation of health'
  type: book
...
